<div class="item-sheet">
<form class="{{cssClass}}" autocomplete="off">
    <header>
        <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
       
        <div >
            <div class="grid grid-3col">
                <img src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
              <div class="resource">
                <label >Cantidad</label>
                  <input type="text" name="data.quantity" value="{{data.quantity}}" data-dtype="Number"/>
              </div>
              <div class="resource">
                <label>Peso</label>
                  <input type="text" name="data.weight" value="{{data.weight}}" data-dtype="Number"/>
              </div>
            </div>
        </div>
    </header>

    {{!-- Sheet Tab Navigation --}}
    <nav class="sheet-tabs tabs" data-group="primary">
        <a class="item" data-tab="description">Description</a>
        
    </nav>
    <textarea class="description" type="text" name="data.description" value="{{data.description}}">{{data.description}}</textarea>
</form>
</div>